"GoogleKitCoreAccessibilityNavigateBack" = "Atgal";
"GoogleKitCoreAddButton" = "Pridėti";
"GoogleKitCoreArrowBackButton" = "Atgal";
"GoogleKitCoreArrowForwardButton" = "Pirmyn";
"GoogleKitCoreVolumeDownButton" = "Mažinti garsą";
"GoogleKitCoreVolumeMuteButton" = "Nutildyti";
"GoogleKitCoreVolumeOffButton" = "Išjungti garsą";
"GoogleKitCoreVolumeUpButton" = "Pagarsinti";
"GoogleKitCoreCancelButton" = "Atšaukti";
"GoogleKitCoreCheckButton" = "Pažymėti";
"GoogleKitCoreChevronLeftButton" = "Ankstesnis";
"GoogleKitCoreChevronRightButton" = "Kitas";
"GoogleKitCoreClearButton" = "Išvalyti";
"GoogleKitCoreCloseButton" = "Uždaryti";
"GoogleKitCoreCreateButton" = "Kurti";
"GoogleKitCoreDeleteButton" = "Ištrinti";
"GoogleKitCoreEmailButton" = "Siųsti el. laišką";
"GoogleKitCoreHelpButton" = "Pagalba";
"GoogleKitCoreInfoButton" = "Informacija";
"GoogleKitCoreKeyboardButton" = "Klaviatūra";
"GoogleKitCoreMenuButton" = "Meniu";
"GoogleKitCoreMoreHorizButton" = "Daugiau";
"GoogleKitCoreMoreVertButton" = "Daugiau";
"GoogleKitCorePersonButton" = "Asmuo";
"GoogleKitCoreRefreshButton" = "Atnaujinti";
"GoogleKitCoreReplyButton" = "Atsakyti";
"GoogleKitCoreReplyAllButton" = "Atsakyti visiems";
"GoogleKitCoreSearchButton" = "Ieškoti";
"GoogleKitCoreSettingsButton" = "Nustatymai";
"GoogleKitCoreStarButton" = "Pažymėti žvaigždute";
"GoogleKitCoreTextSMSButton" = "Teksto pranešimas";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
